/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

body {
    font-size: 16px;
    line-height: 1.7;
}

h1 {
    font-size: 2em;
    line-height: 1.3;
    font-weight: 700 !important;
    margin: 0 0 15px;
}
h2 {
    font-size: 1.8em;
    line-height: 1.3;
    font-weight: 700 !important;
    margin: 0 0 15px;
}
h3 {
    font-size: 1.5em;
    line-height: 1.3;
    font-weight: 700 !important;
    margin: 0 0 15px;
}
h4 {
    font-size: 1.31em;
    line-height: 1.3;
    font-weight: 700 !important;
    margin: 0 0 15px;
}
h5 {
    font-size: 1.2em;
    line-height: 1.3;
    font-weight: 700 !important;
    margin: 0 0 15px;
}
h6 {
    font-size: 1em;
    line-height: 1.3;
    font-weight: 700 !important;
    margin: 0 0 15px;
    opacity: 1;
}
/*.text h1,*/
/*.text h2,*/
/*.text h3,*/
/*.text h4,*/
/*.text h5,*/
/*.text h6 {*/
/*font-size: inherit;*/
/*}*/
b, strong {
    font-weight: 700;
}
.banner h1, .banner h2, .banner h3 {
    font-weight: 700;
}
.banner h1 {
    font-size: 2em;
}
.uppercase, h6, span.widget-title, th {
    letter-spacing: 0;
    line-height: 1.3;
}
h6, span.widget-title, th {
    text-transform: inherit;
}
blockquote, dl, figure, ol, p, pre, ul {
    margin: 0 0 15px;
}
form {
    margin: 0;
}
p:last-child {
	margin: 0;
}
.justify p {
    text-align: justify;
}
button, input[type=button], input[type=reset], input[type=submit], .res-text {
    font-size: 1em;
}
img.size-full.alignnone {
    margin-bottom: 15px;
}
.icon-box .icon-box-left,
.icon-box .icon-box-right {
    display: flex;
}
.icon-box.align-center {
    align-items: center;
}
.icon-box.align-center svg,
.icon-box.align-center img {
    padding-top: 0 !important;
}
.icon-box-left .icon-box-text {
    padding-left: 10px !important;
}
.icon-box-right .icon-box-text {
    padding-right: 10px !important;
}
.icon-box-left.spacing-large .icon-box-text {
    padding-left: 25px !important;
}
.icon-box-right.spacing-large .icon-box-text {
    padding-right: 25px !important;
}
.box-text h1, .box-text h2, .box-text h3, .box-text h4, .box-text h5, .box-text h6, .box-text p {
    margin-bottom: 15px;
    margin-top: 0;
}
p:last-child {
    margin: 0 !important;
}
.single-page img {
    padding-bottom: 5px;
    padding-top: 5px;
}
.box-text {
    font-size: 1em;
}
ul.links {
    margin: 0 0 30px;
}
.button:last-of-type {
    margin: 0;
}
.rd-10 {
    border-radius: 10px;
    overflow: hidden;
}
.rd-15 {
    border-radius: 15px;
    overflow: hidden;
}
.rd-20 {
    border-radius: 20px;
    overflow: hidden;
}
.rd-25 {
    border-radius: 25px;
    overflow: hidden;
}
.fw-400 {
    font-weight: 400 !important;
}
@media screen and (min-width: 850px) {
    .row-5-col > .col {
        flex-basis: 20%;
        max-width: 20%;
    }
}
@media only screen and (max-width: 850px) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .col.col-tablet-top {
        order: -1;
    }
}
@media only screen and (max-width: 550px) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .col.col-mobile-top {
        order: -1;
    }
    .row .row-small-mobile:not(.row-collapse) {
        margin-bottom: 0;
        margin-left: -5px;
        margin-right: -5px;
    }
    .row-small-mobile>.col {
        margin-bottom: 0;
        padding: 0 5px 10px;
    }

}

.col-inner>.img:not(:last-child), .col>.img:not(:last-child) {
    margin-bottom: 15px;
}

.container .row-small:not(.row-collapse), .row .row-small:not(.row-collapse) {
    margin-bottom: 0;
    margin-left: -10px;
    margin-right: -10px;
}

.flickity-viewport>.flickity-slider>.col {
    margin-bottom: 0;
    padding: 0 15px 0;
}
.row-small>.col {
    margin-bottom: 0;
    padding: 0 10px 20px;
}
.row-small>.flickity-viewport>.flickity-slider>.col {
    margin-bottom: 0;
    padding: 0 10px 0;
}
.icon-box-left .icon-box-text {
    padding-left: 10px;
}
.icon-box-right .icon-box-text {
    padding-right: 10px;
}

.site-scrollbar {
    max-height: 1000px;
    overflow-y: auto;
}

.site-scrollbar::-webkit-scrollbar-track
{
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
    border-radius: 0;
    /*background-color: #F5F5F5;*/
    background-color: transparent;
}

.site-scrollbar::-webkit-scrollbar
{
    width: 9px;
    background-color: #F5F5F5;
    border-radius: 9px;
}

.site-scrollbar::-webkit-scrollbar-thumb
{
    border-radius: 0;
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);*/
    background-color: var(--primary-color);
    border-radius: 9px;
}
.button {
    margin-bottom: 0;
}
.slider-custom-width {
    margin: 0 -15px;
}
.slider-custom-width .row {
    margin: 0 !important;
}
.slider-custom-width .row .col,
.slider-custom-width-small .flickity-slider > .img {
    padding-left: 15px !important;
    padding-right: 15px !important;
    padding-bottom: 0 !important;
}
.slider-custom-width .flickity-slider>.row:not(.is-selected) {
    opacity: 1;
}
.slider-custom-width .flickity-slider .banner {
    background: none !important;
}
.slider-custom-width .flickity-slider .banner-inner {
    width: calc(100% - 30px);
    left: 15px;
}
.slider-custom-width-small {
    margin: 0 -10px;
}
.slider-custom-width-small .row {
    margin: 0 !important;
}
.slider-custom-width-small .row .col,
.slider-custom-width-small .flickity-slider > .img {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0 !important;
}
.slider-custom-width-small .flickity-slider>.row:not(.is-selected) {
    opacity: 1;
}
.slider-custom-width-small .flickity-slider .banner {
    background: none !important;
}
.slider-custom-width-small .flickity-slider .banner-inner {
    width: calc(100% - 40px);
    left: 10px;
}
.box-overlay.dark .box-text, .box-shade.dark .box-text {
    text-shadow: none;
}
.slider-nav-outside .flickity-page-dots {
    bottom: auto;
    left: auto;
    line-height: 1;
    list-style: none;
    margin: 20px 0 0;
    padding: 0;
    position: relative;
    right: auto;
    text-align: center;
}
.slider-not-nav .flickity-prev-next-button {
    display: none !important;
}
.tabbed-content .nav.nav-line-bottom {
    border-bottom: 1px solid #dddddd;
}
.tabbed-content .nav.nav-line-bottom .tab a{
    padding: 0 20px 10px;
}
.tabbed-content .tab-panels{
    padding: 30px 0 0;
}
.wpcf7-form .row .col {
    padding-bottom: 0;
}
.wpcf7-form input,
.wpcf7-form textarea {
    box-shadow: none !important;
    outline: none !important;
}
.entry-meta a {
    pointer-events: none;
}
/* Header */
.nav-dropdown-default {
    padding: 10px;
}
.nav.header-nav-main>li:before,
.nav.header-nav-main>li:after {
    display: none;
}
/*.nav>li>a,*/
/*.nav-dropdown-default .nav-column li>a,*/
/*.nav-dropdown.nav-dropdown-default>li>a {*/
    /*font-size: 16px;*/
/*}*/
.nav>li.active>a {
    font-weight: 700;
}
.header-nav.header-nav-main.nav-left {
    justify-content: center;
    padding-right: 30px;
}

.header-wrapper .nav ul.sub-menu {
    z-index: 999;
    position: absolute;
    width: 240px;
    max-width: none;
    padding: 2px 0 0;
    border: 0;
    border-radius: 0;
    background: none;
}
li.current-dropdown>.nav-dropdown {
    left: 0;
}
.header-wrapper .nav ul.sub-menu .menu-item {
    position: relative;
    display: block;
    width: 100%;
    min-width: 100%;
    margin: 0 !important;
}
.header-wrapper .nav ul.sub-menu a {
    display: block;
    white-space: normal;
    font-family: inherit;
    font-size: 16px;
    font-weight: 700;
    padding: 10px 15px;
    text-decoration: none;
    vertical-align: baseline;
    border: none;
    margin: 0;
    text-transform: none;
    color: #000000;
    background: #ffffff;
}
.header-wrapper .nav ul.sub-menu > li.menu-item-has-children > a {
    padding-right: 20px;
}
.header-wrapper .nav ul.sub-menu > li.menu-item-has-children > a:after {
    content: "";
    position: absolute;
    width: 7px;
    height: 18px;
    top: calc(50% - 9px);
    right: 15px;
    font-family: fl-icons !important;
    font-style: normal !important;
    font-variant: normal !important;
    font-weight: 400 !important;
}
.header-wrapper .nav ul.sub-menu a:hover,
.header-wrapper .nav ul.sub-menu .active > a {
    color: var(--fs-color-primary);
}
.header-wrapper .nav ul.sub-menu ul.sub-menu {
    position: absolute;
    left: 100%;
    top: 0;
    opacity: 0;
    visibility: hidden;
    transform: translate(0, 10px);
    transition: opacity 200ms
    ease-in, transform 200ms
    ease-in, visibility 200ms
    ease-in;
    border-left: 1px #ffffff solid;
}
.header-wrapper .nav ul.sub-menu .menu-item:hover > ul.sub-menu {
    transform: translate(0, 0);
    opacity: 1;
    visibility: visible;
}
.nav-dropdown-default {
    padding: 10px;
}
.nav.header-nav > li.header-language-dropdown .nav-dropdown {
    min-width: 160px;
    padding: 10px;
}
.nav.header-nav > li.header-language-dropdown a {
    display: flex;
    align-items: center;
}
.nav.header-nav > li.header-language-dropdown a .image-icon,
.nav.header-nav > li.header-language-dropdown a .icon-image {
    width: 18px;
    display: flex;
    align-items: center;
}

/* Footer */
.footer-wrapper .absolute-footer {
    display: none;
}
.footer-wrapper .ux-menu .ux-menu-link {
    padding-bottom: 5px;
}
.footer-wrapper .ux-menu .ux-menu-link:last-child {
    padding-bottom: 0;
}
.footer-wrapper .ux-menu .ux-menu-link__link {
    min-height: auto;
    padding: 0;
    transition: 0.5s;
}
.footer-wrapper .ux-menu .ux-menu-link__link:hover {
    color: var(--fs-color-primary);
}
.section-footer-bottom .col {
    padding-bottom: 10px;
}
.section-footer-bottom a {
    color: #ffffff;
}
.section-footer-bottom a:hover {
    color: var(--primary-color);
}
.title-follow-us {
    display: inline-block;
    white-space: nowrap;
}
.site-follow-us a.icon {
    font-size: 24px;
    color: var(--fs-color-base);
}
.row-social-fixed {
    position: fixed;
    width: auto;
    height: auto;
    bottom: 61px;
    right: 20px;
    z-index: 99;
    margin: 0 !important;
    text-align: right;
}
.row-social-fixed .col {
    padding: 0 !important;
}
.row-social-fixed .img a {
    display: block;
    width: 40px;
    height: 40px;
    padding: 0;
    align-items: center;
    position: relative;
    display: flex;
    justify-content: center;
    background: var(--primary-color);
    border-radius: 50%;
    margin: 0 0 20px;
}
.row-social-fixed .img a:before {
    content: "";
    width: 50px;
    height: 50px;
    top: -5px;
    right: -5px;
    position: absolute;
    -webkit-transition: all 0.2s
    ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s
    ease-in-out;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-iteration-count: infinite;
    animation-name: imgpulse;
    background-color: rgba(7, 41, 103, 0.35);
    opacity: .4;
}
.row-social-fixed .img a:after {
    content: "";
    width: 50px;
    height: 50px;
    top: -5px;
    right: -5px;
    position: absolute;
    background-color: transparent;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid rgba(7, 41, 103, 0.8);
    opacity: .1;
    border-color: var(--primary-color);
    -webkit-transition: all 0.2s
    ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s
    ease-in-out;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-iteration-count: infinite;
    animation-name: imgzoomIn;
    opacity: .5;
}
.row-social-fixed .img img {
    padding: 0;
    width: 23px;
    height: auto;
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
    position: relative;
    z-index: 9;
}
.row-social-fixed .img.social-hotline a,
.row-social-fixed .img.social-hotline a:before {
    background: #e70904;
}
.row-social-fixed .img.social-hotline a:after {
    border-color: #e70904;
}

.row-social-fixed .img.social-zalo a,
.row-social-fixed .img.social-zalo a:before {
    background: #2698f1;
}
.row-social-fixed .img.social-zalo a:after {
    border-color: #2698f1;
}

.row-social-fixed .img.social-email a,
.row-social-fixed .img.social-email a:before {
    background: #f2701c;
}
.row-social-fixed .img.social-email a:after {
    border-color: #f2701c;
}

.row-social-fixed .img.social-whatsapp a,
.row-social-fixed .img.social-whatsapp a:before {
    background: #189d0c;
}
.row-social-fixed .img.social-whatsapp a:after {
    border-color: #189d0c;
}

.row-social-fixed .img.social-in a,
.row-social-fixed .img.social-in a:before {
    background: #0a66c2;
}
.row-social-fixed .img.social-in a:after {
    border-color: #0a66c2;
}

.row-social-fixed .img.social-youtube a,
.row-social-fixed .img.social-in a:before {
    background: #e1002d;
}
.row-social-fixed .img.social-youtube a:after {
    border-color: #e1002d;
}
@keyframes imgzoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }

    50% {
        opacity: 1;
    }
}
@keyframes imgpulse {
    0% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
    }
    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}
.wpcf7-form .btn-submit {
    position: relative;
    text-align: center;
}
.wpcf7-form input.wpcf7-submit {
    border: none;
    text-transform: none;
    margin: 0;
}
.wpcf7-form .wpcf7-spinner {
    position: absolute;
    top: calc(50% - 12px);
    left: calc(50% - 12px);
    margin: 0;
}
/* End footer */

.site-post-banner {
	min-height: 200px;
	background: var(--primary-color);
	position: relative;
}
.site-post-banner .banner-inner {
	position: absolute;
	width: 100%;
	height: auto;
	padding: 15px 0;
	left: 0;
	bottom: 0;
	background-color: rgba(7, 27, 50, 0.69);
	color: #ffffff;
	font-size: 0.9em;
}
.site-post-banner .banner-inner .banner-title {
	font-size: 1.25em;
	margin-bottom: 5px;
	color: #ffffff;
	font-weight: 700;
}
.site-post-banner .rank-math-breadcrumb a {
	color: #ffffff;
}
.page-wrapper {
    padding-top: 60px;
}
.entry-meta {
	font-size: 1em;
	text-transform: none;
}
.is-divider:not(.divider) {
	display: none !important;
}
.widget span.widget-title {
    font-size: 1em;
    font-weight: 600;
    display: block;
    padding: 10px 15px;
    background: var(--primary-color);
    color: #ffffff;
    text-transform: uppercase;
    border-radius: 10px 10px 0 0;
	text-align: center;
}
.widget.flatsome_recent_posts > ul {
    list-style: none;
    margin: 0;
    padding: 10px 15px;
    background-color: #f7f7f7;
    border-radius: 0 0 5px 5px;
}
.widget.flatsome_recent_posts li .flex-row {
    align-items: center !important;
}
.widget.flatsome_recent_posts .badge {
    height: 70px;
    width: 70px;
}
.widget.flatsome_recent_posts ul a {
	font-weight: 700;
	line-height: 1.5;
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
	margin: 0;
}
.widget.flatsome_recent_posts .post_comments {
	display: none;
}
.post-item .box:not(.box-overlay) .box-text {
	padding: 15px !important;
    background-color: #f5f5f5;
}
.post-item .box-text .post-title {
	margin: 0 0 6px;
}
.post-item .box-text .post-meta {
	font-size: 1em;
	margin: 0 0 6px;
}
.post-item .box-text .post-title a {
	display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
	margin: 0;
}
.post-item .box-text .button {
	line-height: 1.5;
	min-height: auto;
	padding: 0;
	background: none;
	box-shadow: none;
	border: none;
    color: var(--primary-color);
    text-transform: none;
}

.menu-post-cat .ux-menu {
	flex-direction: unset;
    flex-flow: row wrap;
	justify-content: center;
	gap: 10px;
}
.menu-post-cat .ux-menu .ux-menu-link__link {
    min-height: 45px;
    border-radius: 23px;
    background-color: #f2f2f2;
    line-height: 45px;
    padding: 0 63px;
    color: #000000;
    font-size: 1.1empx;
    text-transform: uppercase;
}
.menu-post-cat .ux-menu .ux-menu-link__link:hover,
.menu-post-cat .ux-menu .ux-menu-link--active .ux-menu-link__link {
    background-color: var(--primary-color);
    color: #ffffff;
}

.carousel-nav {
    margin: 10px -5px 0;
}
.carousel-nav .flickity-slider .img {
    width: 25% !important;
    padding: 0 5px;
}
.slider.carousel-nav .flickity-slider .img-inner {
    padding-top: 150px !important;
    border-radius: 10px;
}
.rd_20 .slider.carousel-nav .flickity-slider .img-inner img {
    bottom: 0;
    height: 100%;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}

.project-search-form-wrap {
	display: none;
	padding-top: 60px;
}
.post-type-archive-project .project-search-form-wrap {
	display: block;
}
.title-post-type {
	text-align: center;
	font-size: 2.5em;
}
.project-search-form {
	display: flex;
    align-items: center;
	gap: 10px;
}
.project-search-form .feilds {
	flex: 1;
	display: flex;
    align-items: center;
	gap: 10px;
}
.project-search-form .feilds select,
.project-search-form .feilds input {
	border-radius: 20px;
    background-color: #f2f2f2;
    outline: none;
    border: none !important;
	box-shadow: none;
	margin: 0;
	width: 33.333333%;
	height: 45px;
}
.project-search-form button {
	white-space: nowrap;
	margin: 0;
	outline: none;
    border: none !important;
	border-radius: 99px;
	background-color: var(--primary-color);
	box-shadow: none;
	color: #ffffff;
	text-transform: none;
}
.post-type-archive-project .no-results.not-found {
	display: none;
}
.project-informations {
	margin-top: 30px;
	background-color: #f5f5f5;
}
.project-informations .information-content {
	padding-top: 30px !important;
	padding-bottom: 30px !important;
	padding-right: 130px !important;
    padding-left: calc(calc(100vw - 1200px) / 2) !important;
}
.project-informations .row:nth-child(even) .information-content {
	padding-top: 30px !important;
	padding-bottom: 30px !important;
	padding-left: 130px !important;
    padding-right: calc(calc(100vw - 1200px) / 2) !important;
}
.project-informations .row:nth-child(even) .information-img {
	order: -1;
}
.project-informations .information-img-inner {
	height: 100%;
}
.information-content ul li {
	margin-left: 20px !important;
}
.site-related-project {
	margin-top: 60px;
}
.site-related-project .related-title {
	text-align: center;
	margin-bottom: 25px;
	font-size: 2.5em;
}
td:first-child, th:first-child {
    padding-left: 10px;
}
.certification-item {
	padding: 20px !important;
    border-radius: 10px;
    border: 1px solid #e6e6e6;
}
.certification-item .item-top {
	display: flex;
	gap: 10px;
	font-size: 14px;
    min-height: 115px;
    align-items: flex-start;
}
.certification-item .item-top img {
	width: 48px;
	min-width: 48px;
	height: auto !important;
    object-fit: contain;
}
.certification-item .item-bottom {
	text-align: right;
	margin-top: 10px;
}
.certification-item .item-bottom img {
	width: 32px;
}

.documents-item {
	padding: 20px !important;
    border-radius: 10px;
    background: #ebebeb;
}
.documents-item .item-top {
	display: flex;
	gap: 10px;
	font-size: 14px;
    align-items: flex-start;
}
.documents-item .item-top img {
	width: 29px;
	min-width: 29px;
	height: auto !important;
    object-fit: contain;
}
.documents-item .documents-title {
	font-size: 1em;
    margin: 0 0 5px;
}
.documents-item .item-bottom {
	text-align: right;
	margin-top: 10px;
}
.documents-item .item-bottom img {
	width: 32px;
}
.product-certification .slider-nav-push:not(.slider-nav-reveal) .flickity-prev-next-button {
    margin-top: 0;
}
.woocommerce-product-gallery__wrapper .flickity-slider > div {
    background-color: #efefef;
    padding: 20px;
}
.product-thumbnails .flickity-slider a {
    background-color: #efefef;
}
.woocommerce-tabs .product-tabs {
    border-radius: 5px 5px 0 0;
    background-color: #f5f5f5;
    width: 100%;
    border-bottom: 1px solid #fefefe;
    overflow: hidden;
    margin-bottom: 15px;
}
.woocommerce-tabs .product-tabs li {
	margin: 0;
}
.woocommerce-tabs .product-tabs li a {
    padding: 15px 32px;
    background: transparent;
    display: inline-block;
    color: #000000;
    font-size: 13px;
    text-transform: uppercase;
	font-weight: 400;
}
.woocommerce-tabs .product-tabs li.active a {
    color: #ffffff;
	background-color: var(--primary-color);
}
.woocommerce-tabs .product-tabs li a:before {
	display: none;
}
.sidebar-product-single .hide-for-off-canvas {
	display: none !important;
}
.product-category-menu {
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	margin: 20px -3px 0;
}
.product-category-menu .menu-item {
	flex-basis: 50%;
	max-width: 50%;
	padding: 0 3px 6px;
}
.product-category-menu .menu-item a {
	display: block;
    padding: 20px 10px;
    text-align: center;
    background-color: #f4f7fa;
    border: 1px solid #f4f7fa;
    transition: .3s;
}
.product-category-menu .menu-item a:hover,
.product-category-menu .menu-item.active a {
	border-color: var(--primary-color);
	color: var(--primary-color);
}
.product-category-menu .menu-item a img {
    display: block;
	height: 58px;
	width: auto;
    margin: auto;
    filter: brightness(0);
    margin-bottom: 10px;
    transition: .3s;
}
.product-category-menu .menu-item a:hover img,
.product-category-menu .menu-item.active a img {
    filter: brightness(1);
    transition: .3s;
}
.woocommerce-Price-amount {
	display: none;
}
ul.product_list_widget li {
    padding: 10px 0 5px 105px;
	display: flex;
    align-items: center;
}
ul.product_list_widget li+li {
    border-top: 1px solid #ececec;
    margin-top: 10px;
}
ul.product_list_widget li img {
    height: 90px;
    left: 0;
    margin-bottom: 5px;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
    position: absolute;
    top: 10px;
    width: 90px;
    background: #efefef;
    padding: 5px;
}
#popup-form {
	border-radius: 15px;
}
.wpcf7-form input[type=email], .wpcf7-form input[type=number], .wpcf7-form input[type=search], 
.wpcf7-form input[type=tel], .wpcf7-form input[type=text], .wpcf7-form input[type=url], .wpcf7-form textarea {
	border-radius: 5px !important;
}
.wpcf7-form input.wpcf7-submit {
	border-radius: 5px !important;
}
.col-contact-page > .col-inner {
	box-shadow: 0 2px 10px rgba(0,0,0,0.2);
	border-radius: 15px;
	overflow: hidden;
}
.category-page-row .shop-container {
    display: flex;
    flex-direction: column;
}
.category-page-row .shop-container .products.row {
    order: -1;
    padding-bottom: 30px;
}
.term-description.limit-height {
    max-height: 310px;
    padding-bottom: 45px;
    overflow: hidden;
    position: relative;
}
.term-description.limit-height:before {
    content: '';
    position: absolute;
    bottom: 40px;
    left: 0;
    right: 0;
    height: 150px;
    background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(#fff));
    background: -o-linear-gradient(transparent,#fff);
    background: linear-gradient(transparent, #fff);
}
.expanded.limit-height:before {
	display: none !important;
}
.term-description .more-less-toggle {
	position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 999999;
    background: #ffffff;
}
.term-description.limit-height.expanded {
    max-height: none;
}

.more-less-toggle {
    text-align: center;
    margin-top: 10px;
}

.more-less-toggle button {
    background: none;
    color: var(--primary-color);
    cursor: pointer;
    font-weight: 600;
	text-transform: none;
	border: 1px solid var(--primary-color);
    padding: 0 31px !important;
    border-radius: 3px;
    margin: 0;
}
.more-less-toggle button:hover {
	background: var(--primary-color);
    color: #ffffff;
}

.product-small.box {
    border-bottom: 1px solid rgba(153, 153, 153, 0.2);
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.0);
    border-radius: 5px;
    background-color: #ffffff;
    transition: .5s;
    cursor: pointer;
    position: relative;
    border: 1px solid #c5c5c56e;
}
.product-small.box:hover {
    box-shadow: 1px 1px 8px rgba(0, 0, 0, .15);
    transition: .5s;
    border-bottom: 1px solid transparent;
}
.product-small.box .box-image {
	padding: 15px;
}
.product-small.box .box-text {
	padding: 0 15px 25px;
}
.breadcrumbs {
    text-transform: none;
}
.product-small.box .box-text .product-title {
	font-weight: 700;
	margin: 0 0 5px !important;
}
.product-small.box .box-text .product-title a {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin: 0;
}
.product-detail-btn {
	text-transform: none;
	border-radius: 99px;
	margin-top: 10px !important;
}
.section1 .icon-box {
	height: 100%;
	background-color: #ffffff;
    box-shadow: 0 4px 16px 0 rgb(51 51 51 / 10%);
    padding: 60px 15px;
}
.section1 .cot1 .icon-box:hover {
    background-size: cover;
    transition: all linear 0.5s;
    background-image: url(/wp-content/uploads/2026/06/img01.jpg);
    box-shadow: none;
}
.section1 .cot2 .icon-box:hover {
    background-size: cover;
    transition: all linear 0.5s;
    background-image: url(/wp-content/uploads/2026/06/img02.jpg);
    box-shadow: none;
}
.section1 .cot3 .icon-box:hover {
    background-size: cover;
    transition: all linear 0.5s;
    background-image: url(/wp-content/uploads/2026/06/img03.jpg);
    box-shadow: none;
}
.section1 .icon-box:before, .section1 .icon-box:after {
    border-color: #333333;
    content: "";
    position: absolute;
    width: 40px;
    height: 40px;
    border: 2px solid #616161;
    z-index: 2;
    top: 20px;
    left: 20px;
    border-bottom: 0;
    border-right: 0;
}
.section1 .icon-box:after {
    bottom: 20px;
    right: 20px;
    top: auto;
    left: auto;
    border: 2px solid #616161;
    border-left: none;
    border-top: none;
}
.tieu-de {
    margin: 0 auto;
    position: relative;
    max-width: 390px;
}
.tieu-de h2 {
    margin-bottom: 2px;
    line-height: 1.3;
    text-transform: uppercase;
}
.tieu-de:before, .tieu-de:after {
    content: "";
    position: absolute;
    width: 40px;
    height: 40px;
    border: 2px solid var(--primary-color);
    z-index: 2;
}
.tieu-de:before {
    left: 0;
    top: -15px;
    border-width: 2px 0 0 2px;
}
.tieu-de:after {
    right: 0;
    border-width: 0 2px 2px 0;
    bottom: -15px;
}

.section5 .icon-box {
	height: 100%;
    position: relative;
    padding: 30px 15px;
    background: #ffffffeb;
    opacity: 1;
}
.section5 .icon-box:before, .section5 .icon-box:after {
    opacity: 0;
    border-width: 2px 0 0 2px;
    content: "";
    position: absolute;
    width: 40px;
    height: 40px;
    border: 2px solid #fcca03;
    z-index: 2;
    transition: all 0.2s ease-in-out 0s;
    border-color: #333333;
}
.section5 .icon-box:before {
    top: 10px;
    left: 10px;
    border-right: none;
    border-bottom: none;
}
.section5 .icon-box:after {
    bottom: 10px;
    right: 10px;
    border: 2px solid black;
    border-top: none;
    border-left: none;
}
.section5 .icon-box:hover:before {
    width: 30px;
    height: 30px;
    opacity: 1;
}
.section5 .icon-box:hover:after {
    width: 30px;
    height: 30px;
    opacity: 1;
}
.section5 .icon-box h3 {
    font-size: 13px;
    color: black;
}
.section5 .tieu-de {
    max-width: 100% !important;
}
.section6 .icon-box .icon-box-img img {
    padding: 0;
    border-radius: 99%;
    border: 2px solid var(--primary-color);
}
.section6 .icon-box .icon-box-text {
	min-height: 265px;
    margin-top: -42px;
    background-color: #ffffff;
    color: #a4a4a4;
    border-bottom: 3px solid var(--primary-color);
    padding: 50px 20px 20px 20px;
	box-shadow: 0 2px 10px rgba(0,0,0,0.2);
}
.section6 .icon-box h5 {
    font-weight: normal;
    margin-bottom: 0;
    margin-top: 32px;
}
.section6 .icon-box .icon-box-text p:first-child {
	min-height: 136px;
	display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.section6 .icon-box .icon-box-text p:last-of-type {
	margin: 0;
}
.row-bg-map .col-inner {
	background-image: url(/wp-content/uploads/2026/06/contact-form-1.png);
    background-repeat: no-repeat;
    background-size: inherit;
}
.doi-tac .box-image {
	height: 125px;
	display: flex;
	align-items:flex-end;
	justify-content: center;
}
.doi-tac .box-image img {
	max-width: 100%;
	max-height: 100%;
	object-fit: contain;
	filter: grayscale(100%);
}
.doi-tac .box:hover .box-image img {
	filter: grayscale(0);
}
.tieu-de-white.tieu-de:before, .tieu-de-white.tieu-de:after {
    border-color: #ffffff;
}
#shop-sidebar form .price_slider_wrapper {
	margin-top: 20px;
}
.widget_price_filter .price_slider {
    background: #666666;
}
.widget_price_filter .ui-slider .ui-slider-range,
.widget_price_filter .ui-slider .ui-slider-handle,
.widget_price_filter .price_slider_amount .button {
	background-color: var(--primary-color);
}
.widget_price_filter .price_label span {
	color: var(--primary-color);
}
.related-products-wrapper .product-section {
    border-top: none;
}
.related-products-wrapper.product-section {
    border-top: none;
}
.related-products-wrapper .product-section-title {
	display: none;
}
.related-products-wrapper .product-small.col .col-inner {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
.project-product-title {
	text-align: center;
	margin-bottom: 25px;
}
.header-language-dropdown > a {
	display: none !important;
}
.header-language-dropdown #ux-language-dropdown {
	position: relative;
    top: auto;
    left: auto;
	right: auto;
	bottom: auto;
    opacity: 1;
    visibility: visible;
    padding: 0;
    width: auto;
    min-width: auto;
    box-shadow: none;
}
.header-language-dropdown #ux-language-dropdown a {
	font-size: 15px;
    font-weight: 700;
	color: #000000;
	border: none;
	margin: 0;
}
.header-language-dropdown #ux-language-dropdown a:hover {
	color: var(--primary-color);
}
.header-wrapper li.header-language-dropdown a .icon-image {
    width: 20px !important;
    top: -2px;
	margin-right: 2px;
}
.header-wrapper li.header-language-dropdown a .icon-image img {
    width: 100%;
}
#ux-language-dropdown li.active {
	display: none;
}


.header-main .nav > li.header-search {
    margin-right: 39px;
}
.header-main .nav > li.header-search > a,
.header-main .btn-open-search-form {
    display: inline-block;
    text-align: center;
    padding: 0;
    width: 41px;
    height: 41px;
    line-height: 37px !important;
    justify-content: center;
    border: 1px #ffffff solid;
    border-radius: 50%;
    font-size: 14px;
}
.header-main .nav > li.header-search:before,
.header-main .nav > li.header-search:after {
    display: none !important;
}
.header-main .btn-open-search-form:after,
.header-main .nav > li.header-search > a:after {
    content: "";
    position: absolute;
    width: 20px;
    height: 20px;
    top: calc(50% - 10px);
    left: calc(50% - 10px);
    background-image: url("/wp-content/uploads/2026/07/close-icon.svg");
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: center;
/*     filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1); */
    opacity: 0;
    transition: 0.5s;
}
.header-main.active .btn-open-search-form:after,
.header-main .nav > li.header-search.active > a:after {
    opacity: 1;
}
.header-main .btn-open-search-form i,
.header-main .nav > li.header-search > a i {
    transition: 0.5s;
}
.header-main.active .btn-open-search-form i,
.header-main .nav > li.header-search.active > a i {
    opacity: 0;
}
.header-main .nav > li.header-search-form {
    width: 0;
    min-width: auto;
    /*visibility: hidden;*/
    /*opacity: 0;*/
    margin: 0;
}
.header-main .nav > li.header-search-form .header-search-form-wrapper {
    width: 0;
    visibility: visible;
    overflow: visible;
    opacity: 1;
	position: absolute;
    top: calc(50% - 21px);
    right: 0;
	box-shadow: 0 2px 10px rgba(0,0,0,0.2);
	border-radius: 9px;
	overflow: hidden;
	transition: 0.5s;
}
.header-main.active .nav > li.header-search-form .header-search-form-wrapper {
    width: 400px;
	max-width: calc(100vw - 78px);
    visibility: visible;
    opacity: 1;
}
.header-main .nav > li.header-search .nav-dropdown {
    width: 0;
    min-width: auto;
    padding: 0;
    border: none;
    box-shadow: none;
    right: 100%;
    left: auto !important;
    top: calc(50% - 19px);
    bottom: auto;
    visibility: hidden;
    opacity: 0;
    background: none;
    transition: 0.5s;
}
.header-main .nav > li.header-search.active .nav-dropdown {
    width: 400px;
    visibility: visible;
    opacity: 1;
}
.header-main .nav > li.header-search .nav-dropdown>li.html {
    min-width: auto;
}
@media only screen and (max-width: 850px) {
    .header-main .nav > li.header-search .nav-dropdown {
        right: auto;
        left: 100% !important;
    }
}
.header-main .nav > li.header-search-form .button.icon {
	width: 42px;
	height: 42px;
}
.header-main .nav > li.header-search-form input[type=search],
.header-main .nav > li.header-search .nav-dropdown input[type=search] {
	height: 42px;
    background: #ffffff !important;
    color: #000000 !important;
	border: none;
	outline: none;
	box-shadow: none;
}
.header-main .nav > li.header-search-form input[type=search]::placeholder,
.header-main .nav > li.header-search .nav-dropdown input[type=search]::placeholder {
    color: #000000; /* Sets the placeholder color to red */
}

/* For older browsers like Internet Explorer 10-11 */
.header-main .nav > li.header-search-form input[type=search]:-ms-input-placeholder,
.header-main .nav > li.header-search .nav-dropdown input[type=search]:-ms-input-placeholder {
    color: #000000;
}

/* For Microsoft Edge */
.header-main .nav > li.header-search-form input[type=search]::-ms-input-placeholder,
.header-main .nav > li.header-search .nav-dropdown input[type=search]::-ms-input-placeholder {
    color: #000000;
}

.footer-wrapper p:last-of-type {
	margin: 0;
}
@media only screen and (max-width: 1280px) {
	.project-informations .information-content {
		padding-right: 15px !important;
		padding-left: 15px !important;
	}
	.project-informations .row:nth-child(even) .information-content {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
}